Bug 169942 - All http access stops. All browsers and up2date. FTP, telnet, ping, ssh... everything else works. I can boot the old kernel, and everything is fine.
All http access stops. All browsers and up2date. FTP, telnet, ping, ssh... ...
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
Stops working!
Depends On:
  Show dependency treegraph
Reported: 2005-10-05 10:44 EDT by Michael Jump
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-05 11:32:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Jump 2005-10-05 10:44:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; en) Opera 8.50

Description of problem:
I have had this problem periodically over the past few years.  Luckily it has 
always been on a dev/test box that I could rebuild (I only updated a prod server 
if there was a problem).  The scenario is the same every time.  Use up2date 
periodically to get new patches and explore bug fixes or new features.  
Eventually, an update will cause the up2date to stop working.  It will always 
hand on the http access step.  I try every browser on the machine, and none of 
them work.  Every other network/internet access works.  I have compared browser 
settings, I have compared network settings, there is no firewall running.  I 
have to boot the old kernel to gain access again.  Eventually the machine 
becomes a kernel version behind and I rebuild it.  I don't have the free time to 
continue to dig into the minutia.  I have searched Redhat, Fedora and many other 
linux related sites for similar problems.  I cannot find them.  I must be 
overlooking SOMETHING!

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.old build works
2.evry new build fails

Actual Results:  no http access

Expected Results:  browsers should work, up2day should work

Additional info:

There are no errors.  The up2date just hangs, the browsers just automatically 
say "Done." in the status line at the bottom after you type in a web address.
Comment 1 John Thacker 2006-10-29 15:31:32 EST
up2date was replaced by pirut and put (package pirut) as of FC5.  Only FC5 and
FC6 are currently fully supported; FC3 and FC4 are supported for security fixes
only.  If this bug occurs in FC3 or FC4 and is a security bug, please change the
product to Fedora Extras and the version to match.  If you can verify that the
bug exists in RHEL as well, please change the product and version appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.
Comment 2 John Thacker 2006-11-05 11:32:45 EST
Closing per previous message.

Note You need to log in before you can comment on or make changes to this bug.